		img {display:block;}
		body {
			background: #001e28 url(../images/bg_image.jpg) no-repeat fixed center top;
			color: #eeeeee;
			margin: 0px;
		 }
		#bio_image {
			background: transparent url("../images/larysa_kuzmenko_bio.jpg") no-repeat top left;
			width: 200px;
			height: 220px;
			border-style: solid;
			border-width: 1px;
			border-color: black;
		}
		#archive {
			display: none;
		}